HPUX ftpd User Inputted Format String Stack Overwrite Vulnerability

Bugtraq ID: 1560
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 06 2000 12:00AM
Updated: Aug 06 2000 12:00AM
Credit: This vulnerability was posted to the Bugtraq mailing list by Przemyslaw Frasunek <venglin@freebsd.lublin.pl>
Vulnerable: HP HP-UX 11.0
HP HP-UX 10.20
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus